.all-awards-block {
    margin: var(--margin-normal) auto var(--margin-large) auto;
    padding: 0 8vw;
}

.all-awards-block .view-filters {
    font-size: 0;
    margin: 0 auto;
    max-width: var(--content-width-narrow);
}


.all-awards-block .view-filters {
    margin-bottom: var(--margin-normal);
}

.all-awards-block .view-filters ul {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    font-family: var(--font-secondary);
    justify-content: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.all-awards-block .view-filters li {
    box-sizing: border-box;
    font-size: var(--font-body-small);
    padding: 0 1rem;
}

.all-awards-block .view-filters li a {
    text-decoration: none;
    text-transform: uppercase;
}

.all-awards-block .view-filters li a:hover {
    text-decoration: underline;
}

.all-awards-block .view-content {
    margin: 0 auto;
    max-width: var(--content-width-narrow);
}


.all-awards-block .view-content h3 {
    margin-bottom: calc(11px + 1rem);
    margin-top: var(--margin-medium);
    position: relative;
}

.all-awards-block .view-content h3::after {
    background-color: var(--color-primary-red);
    content: '';
    height: 3px;
    display: inline-block;
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 30px;
}

.all-awards-block .view-content h3:first-child {
    margin-top: 0;
}

.all-awards-block .award-item {
    margin-bottom: var(--margin-small);
}

.all-awards-block .award-item div {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-medium-small);
    position: relative;
/*    padding-right: 0.5rem;
*/    vertical-align: middle;
    width: auto;
}

/*.all-awards-block .award-item div::after {
    display: inline-block;
    content: '/';
}*/

.all-awards-block .award-item div.award-color {
    text-transform: uppercase;
}

.all-awards-block .award-item div.award-color,
.all-awards-block .award-item div.award-client {
    font-weight: 700;
}

.all-awards-block .award-item div:last-child {
    padding-right: 0;
}

.all-awards-block .award-item div:last-child::after {
    display: none;
}